/* BOF of css */       
#container {  
	margin: 0px auto;    
	padding: 0 5px 0 5px;    
	text-align: left;    
	width: 754px;                             
 }   
#footer {  
	background: transparent url(../../../images/796/popcat_bg.jpg) left top repeat-y;     
	margin: 0;    
	padding: 10px 0 0 0;                                                         
 }   
#header #header_wrap #date {  
	color: #d95700;    
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 5px 0 0 0;     
 }   
#header #header_wrap #domainname {  
	float: left;    
	font-size: 20px;    
	font-weight: bold;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	text-transform: capitalize;     
 }   
#header #header_wrap #dropdownflag {  
	color: #000000;    
	float: right;    
	font-size: 11px;    
	font-weight: bold;    
	margin: 0 0 0 3px;    
	padding: 0 0 0 0;    
	vertical-align: top;    
	width: 93px;            
 }   
#header #header_wrap #header_links {  
	color: #4ca1b5;    
	float: right;    
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 10px 15px 10px 0;    
	text-align: right;    
	width: 385px;         
 }   
#header #header_wrap #header_title {  
	color: #d65500;    
	float: left;    
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 10px 0 10px 15px;    
	text-align: left;    
	vertical-align: top;    
	width: 300px;     
 }   
#header #header_wrap #links {  
	clear: both;    
	float: right;    
	position: relative;    
	width: auto;     
 }   
#header #header_wrap #tagline {  
	color: #939185;    
	float: left;    
	font-size: 11px;    
	margin: auto 0 auto 0;    
	padding: 0 0 0 1px;    
	width: 313px;     
 }   
#header #header_wrap .imp {  
	clear: both;    
	color: #4ca1b5;    
	float: right;    
	padding: 4px 0 0 0;    
	text-align: right;    
	text-decoration: none;    
	width: 100%;     
 }   
#header #header_wrap .lang_dropdown {  
	width: 470px;     
 }   
#header #header_wrap .link_bookmark {  
	border-left: 1px solid #4ca1b5;    
	color: #4ca1b5;    
	float: right;    
	font-size: 11px;    
	padding: 0 0 0 5px;    
	text-align: right;    
	text-decoration: none;     
 }   
#header #header_wrap .link_homepage {  
	color: #4ca1b5;    
	float: right;    
	font-size: 11px;    
	padding: 0 5px 0 0;    
	text-align: right;    
	text-decoration: none;     
 }   
#header #header_wrap a:hover.imp {  
	font-size: 11px;    
	text-decoration: underline;     
 }   
#header #header_wrap a:hover.link_bookmark {  
	font-size: 11px;    
	text-align: left;    
	text-decoration: underline;     
 }   
#header #header_wrap a:hover.link_homepage {  
	font-size: 11px;    
	text-align: left;    
	text-decoration: underline;     
 }   
#header #header_wrap {  
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 754px;       
 }   
#header {  
	background: #f5f5f1 url(../../../images/796/header_bg_corner.jpg) no-repeat right bottom;    
	height: 70px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 754px;                                                                                                                                                                                                                                                                                                                                          
 }   
#main .clear {  
	display: none;     
 }   
#main {  
	clear: both;    
	margin: 5px 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	text-align: left;    
	width: 754px;                                                                    
 }   
.popmain .cat_popular li #popmain_kw_0 li a:hover {  
	color: #fffffb;    
	text-decoration: none;     
 }   
.popmain .cat_popular li #popmain_kw_0 li a {  
	color: #1299ba;    
	font-size: 16px;    
	font-weight: normal;    
	padding: 0 0 0 0;    
	text-decoration: none;    
	text-transform: capitalize;     
 }   
.popmain .cat_popular li #popmain_kw_0 li:hover {  
	background: #8fd9e8 url(../../../images/796/white_triag_bul.gif) no-repeat 25px 7px;     
 }   
.popmain .cat_popular li #popmain_kw_0 li {  
	background: url(../../../images/796/blue_triag_bul.gif) no-repeat 25px 7px;    
	border-bottom: 1px solid #ffffff;    
	float: left;    
	padding: 6px 0 6px 50px;    
	width: 220px;     
 }   
.popmain .cat_popular li #popmain_kw_0 {  
	float: left;    
	margin: 0;    
	padding: 20px 0 0 25px;    
	width: 270px;     
 }   
.popmain .cat_popular li #popmain_kw_1 li a:hover {  
	color: #fffffb;    
	text-decoration: none;     
 }   
.popmain .cat_popular li #popmain_kw_1 li a {  
	color: #1299ba;    
	font-size: 16px;    
	font-weight: normal;    
	padding: 0 0 0 0;    
	text-decoration: none;    
	text-transform: capitalize;     
 }   
.popmain .cat_popular li #popmain_kw_1 li:hover {  
	background: #8fd9e8 url(../../../images/796/white_triag_bul.gif) no-repeat 25px 7px;     
 }   
.popmain .cat_popular li #popmain_kw_1 li {  
	background: url(../../../images/796/blue_triag_bul.gif) no-repeat 25px 7px;    
	border-bottom: 1px solid #ffffff;    
	float: right;    
	padding: 6px 0 6px 50px;    
	width: 220px;     
 }   
.popmain .cat_popular li #popmain_kw_1 {  
	float: right;    
	margin: 0;    
	padding: 20px 25px 0 0;    
	width: 270px;     
 }   
.popmain .cat_popular li.header {  
	color: #bdbaab;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 15px 0 5px 130px;    
	text-align: left;    
	text-transform: uppercase;    
	width: 620px;     
 }   
.popmain .cat_popular li {  
	float: left;    
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 2px 0 0 114px;    
	width: 640px;    
	xbackground: url(../../../images/796/popmain_bg_top.jpg) no-repeat left top;     
 }   
.popmain .cat_popular {  
	background: url(../../../images/796/popmain_bg_top.jpg) no-repeat left top;    
	height: 284px;     
 }   
.popmain {  
	background: url(../../../images/796/popmain_bg_bottom.jpg) repeat-y left bottom;    
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
.popmain_generic .cat_favorite .header {  
	color: #bdbaab;    
	font-size: 10px;    
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 30px 0px 5px 0;    
	text-align: left;    
	text-transform: uppercase;    
	width: 669px;     
 }   
.popmain_generic .cat_favorite li .group_1 {  
	list-style: none;     
 }   
.popmain_generic .cat_favorite li .keyword_header {  
	color: #525245;    
	display: block;    
	font-size: 10px;    
	font-style: bold;    
	list-style: none;    
	margin: 0px 0px 0px 0px;    
	padding: 0px 0px 0px 0px;    
	position: relative;    
	text-transform: capitalize;    
	width: 130px;     
 }   
.popmain_generic .cat_favorite li .sub li a:hover {  
	color: #88b168;    
	font-size: 11px;     
 }   
.popmain_generic .cat_favorite li .sub li a {  
	color: #7f7f6c;    
	font-size: 11px;    
	text-transform: capitalize;     
 }   
.popmain_generic .cat_favorite li .sub li:hover {  
	color: #88b168;     
 }   
.popmain_generic .cat_favorite li .sub li {  
	color: #7f7f6c;    
	list-style-type: disc;    
	margin: 0px 0px 0px 0px;    
	padding: 2px 0px 2px 2px;    
	width: 150px;     
 }   
.popmain_generic .cat_favorite li .sub {  
	list-style: none;    
	margin: 0px 0px 0px 0px;    
	padding: 5px 0px 0px 0px;    
	width: 130px;     
 }   
.popmain_generic .cat_favorite li {  
	float: left;    
	padding: 0 0 0 0px;    
	width: 160px;     
 }   
.popmain_generic .cat_favorite {  
	font-size: 11px;    
	height: 180px;    
	list-style: none;    
	margin: 0;    
	padding: 0 0 0 85px;    
	width: 669px;     
 }   
.popmain_generic {  
	background: transparent url(../../../images/796/popcat_bg.jpg) left top repeat-y;    
	margin: 10px 0 0 0;     
 }   
.search #searchbox_action .submit {  
	background: transparent url(../../../images/796/search_btn_right.jpg) right top no-repeat;    
	border: 0px;    
	color: #ffffff;    
	font-size: 10px;    
	font-weight: normal;    
	padding: 1px 5px 4px 1px;    
	position: relative;    
	text-transform: uppercase;    
	width: auto;     
 }   
.search #searchbox_action .submit_wrap {  
	background: transparent url(../../../images/796/search_btn_left.jpg) left top no-repeat;    
	float: left;    
	padding: 0 0 0 5px;    
	position: relative;     
 }   
.search #searchbox_action .text {  
	background: transparent;    
	border: 0px;    
	display: block;    
	float: left;    
	font-size: 11px;    
	font-weight: normal;    
	padding: 3px 10px 0px 8px;    
	position: relative;    
	width: 95px;     
 }   
.search #searchbox_action {  
	background: transparent url(../../../images/796/searchbox_textfield.jpg) top left no-repeat;    
	height: 30px;    
	margin: 0px auto 0px auto;    
	padding: 0px 0px 0px 20px;    
	position: relative;    
	text-align: left;    
	width: 270px;               
 }  /* EOF of css */